
/* Class = "NSButton"; ibShadowedToolTip = "Aligner les bords gauches"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Aligner les bords gauches";

/* Class = "NSButton"; ibShadowedToolTip = "Alignement vertical centré"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Alignement vertical centré";

/* Class = "NSButton"; ibShadowedToolTip = "Aligner les bords droits"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Aligner les bords droits";

/* Class = "NSButton"; ibShadowedToolTip = "Alignement horizontal centré"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Alignement horizontal centré";

/* Class = "NSButton"; ibShadowedToolTip = "Aligner les sommets"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Aligner les sommets";

/* Class = "NSButton"; ibShadowedToolTip = "Aligner les bases"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Aligner les bases";

/* Class = "NSBox"; title = "Box"; ObjectID = "25"; */
"25.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir sur les bases"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Répartir sur les bases";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir sur les bords gauches"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Répartir sur les bords gauches";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir horizontalement en centrant"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Répartir horizontalement en centrant";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir verticalement en centrant"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Répartir verticalement en centrant";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir sur les sommets"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Répartir sur les sommets";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir sur les bords droits"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Répartir sur les bords droits";

/* Class = "NSTextFieldCell"; title = "Alignement des objets :"; ObjectID = "76"; */
"76.title" = "Alignement des objets :";

/* Class = "NSTextFieldCell"; title = "Répartition des objets :"; ObjectID = "82"; */
"82.title" = "Répartition des objets :";

/* Class = "NSTextFieldCell"; title = "Espacement :"; ObjectID = "90"; */
"90.title" = "Espacement :";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement souhaité entre les objets."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Saisissez ici l'espacement souhaité entre les objets.";

/* Class = "NSButtonCell"; title = "Aligner sur la page"; ObjectID = "98"; */
"98.title" = "Aligner sur la page";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Boîte";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir verticalement avec espacement"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Répartir verticalement avec espacement";

/* Class = "NSButton"; ibShadowedToolTip = "Répartir horizontalement avec espacement"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Répartir horizontalement avec espacement";

/* Class = "NSButtonCell"; title = "Utiliser l'espacement"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Utiliser l'espacement";

/* Class = "NSTextFieldCell"; title = "Répartition de l'espacement :"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Répartition de l'espacement :";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement souhaité entre les objets."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Saisissez ici l'espacement souhaité entre les objets.";
